.header{

  //padding-top: 45px;
  //padding-bottom: 51px;

  margin-top: 45px;
  margin-bottom: 51px;

  @media screen and (max-width: 767px) {
    display: none;
  }

  &__menu{
    @include flex-center;

  }
  &__items{
    color: $links-color;
    font-family: Roboto;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 2; /* 200% */
    letter-spacing: 1.1px;
    text-transform: uppercase;



  }

  &__items:not(:last-child){
     margin-right: 68px;

    @media screen and (max-width: 1199px) {
      margin-right: 34px;
    }
  }
  &__links{
    transition: 300ms;
  }


  &__items:hover a,
  &__items:focus a{
    color: $hover-color;
      }


}